Bug 812877 - update dependencies - libnuma was splitted out of numactl package
update dependencies - libnuma was splitted out of numactl package
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: hwloc (Show other bugs)
17
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jiri Hladky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-16 09:15 EDT by Petr Holasek
Modified: 2016-10-04 00:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 812622
Environment:
Last Closed: 2012-08-25 20:25:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Holasek 2012-04-16 09:15:53 EDT
+++ This bug was initially created as a clone of Bug #812622 +++

Hi,

for reasons of saving space on liveCD, libnuma was splitted out of numactl
package to numactl-libs. Would you please update dependencies of your package
in this manner?

related bz: https://bugzilla.redhat.com/show_bug.cgi?id=799132

thank you!
Petr H
Comment 1 Fedora Update System 2012-04-16 19:13:50 EDT
hwloc-1.4.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/hwloc-1.4.1-1.fc17
Comment 2 Jiri Hladky 2012-04-16 19:14:57 EDT
Done:-)

https://admin.fedoraproject.org/updates/hwloc-1.4.1-1.fc17

On QA
Comment 3 Petr Holasek 2012-04-17 06:07:02 EDT
Thanks for the perfect cooperation! :)

Petr H
Comment 4 Jiri Hladky 2012-04-17 18:00:06 EDT
You are welcome:-)

Jirka
Comment 5 Fedora Update System 2012-04-18 18:33:17 EDT
hwloc-1.4.1-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/hwloc-1.4.1-2.fc17
Comment 7 Fedora Update System 2012-08-25 20:25:25 EDT
hwloc-1.4.1-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.